.bigShadow /** product.css **/

h2 {
	color: #9f9f9f;
	font-size: 24px;
	line-height: 42px;
}
/** product.css **/

h2.listHeader {
    color: #CC0718;
    font-size: 24px;
    line-height: 32px;
    margin: 21px 0px 11px;
    font-weight: bold;
}
.showAll {
	position: absolute;
	bottom: -31px;
	#bottom: 0px;
	left: 50px;
	
	right: 0;	
	width: 970px;
	display: block;
	clear: both;
	float: left;
	
	text-align: right;
	border-top: 1px dashed #9f9f9f;
	margin-right: 35px;
	margin-left: -15px;
	z-index: 20;

}
.showAll a {
	
	
	display: block;	
	float: right;
	background: #f2f2f2;
	color: #575757;
	padding: 7px 12px 6px 12px;
	font-size: 12px;
	margin-top: 1px;

	
}
ul.categoriesImagelist, ul.categorieslist, ul.productlist {
	z-index: 100;
	position: relative;
	float: left;
	#padding-bottom: 40px;
	
}
li.js_maxlink {
	cursor: pointer;
}
ul.productlist li {
    width: 300px;
    float: left;
    margin-right: 20px;
    margin-bottom: 25px;
    display: block;
    position: relative;
    height: 520px;
    border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
ul.productlist li:hover {
    border: 1px solid #CC0718;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
ul.productlist li .preview_img {
    display: table-cell;
    height: 298px;
    width: 298px;
    text-align: center;
    vertical-align: middle;
}
ul.categoriesImagelist li {
	width: 300px;
	height: auto;
	float: left;
	margin-right: 15px;
	margin-bottom: 62px;
	display: block;
	position: relative;
}
ul.categoriesImagelist li .btn {
	width: 300px;
}
ul.categoriesImagelist li .preview_img {
	display: block;
	background-repeat: no-repeat;
}
ul.categoriesImagelist li .description {
	float: none;
	width: 100%;
	height: 1px;
}
ul.categoriesImagelist li .name {
	display: block;
	text-align: center;
	color: #18161b;
	width: 100%;
	font-size: 18px;
	line-height: 55px;
	height: 55px;
	padding: 0px 10px;
	overflow: hidden;
}
ul.categoriesImagelist li .description .name a {
	color: #18161b;
}
.description {
    height: 188px;
	overflow:hidden;
    display: block;
    position: absolute;
    margin: 18px;
    bottom: 0;
    padding-top: 18px;
    border-top: 1px dotted #ccc;
}
.description .price2 {
    font-size: 11px;
    font-weight: normal;
    color: #999;
    display: block;
}
.description .price {
    font-size: 18px;
    font-weight: bold;
    color: #626262;
    margin-top: 9px;
    display: block;
}
.description .name {
}
.description .name a {
    color: #434343;
    font-size: 18px;
    display: block;
    line-height: 24px;
    margin-bottom: 11px;
}
.description .btn span.cart {
    display: block;
    float: left;
    height: 25px;
    width: 25px;
    position: absolute;
    left: 7px;
    top: 3px;
    background-image: url('../img/icons.png');
    background-position: -620px -20px;
    background-repeat: no-repeat;
}
.description .btn {
    text-align: right;
    font-size: 14px;
    line-height: 24px;
    bottom: 0;
    position: absolute;
    width: 238px;
}
/*
 ul.categoriesImagelist li .description .btn{
 right: 12px;
 bottom: 15px;
 #bottom: 10px;
 }
 */
